:root {
    --ss-color-111768: #006400;
    --ss-color-111769: #ffd700;
    --ss-color-111770: #85b04a;
    --ss-color-111768-dark: #004b00;
    --ss-color-111769-dark: #e6be00;
    --ss-color-111770-dark: #6c9731;
}


:root {
  --ss-title-font-family: 'Slabo 27px', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto Slab', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/b0OmVTfiZs654X9SBlqHuvmFAEJx-xVphflrwfXGrzo/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124465/photos/23970710/cobblestone-3383004_128020180619-3104-1igswit_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

